List All Slices =============== .. role:: green **Type:** :guilabel:`GET` .. py:function:: https://cloud.syminet.com/api/v1/slices Returns a paginated list of all slices in your account. **Optional URL Parameters:** ?query=SLICE_NAME Filter on SLICE_NAME (partial match okay) ?page=PAGE_NUMBER Return page PAGE_NUMBER .. code-block:: shell :caption: Curl curl --request GET \ --url https://cloud.syminet.com/api/v1/slices \ --header "authorization:bearer $API_TOKEN" .. code-block:: json :caption: Response { "data": [ { "backups_enabled": false, "created": "2025-02-06 17:19:36.925397", "deleted": null, "disk": 50, "id": 3799, "ip": "74.80.234.94", "ip_private": null, "last_backup": null, "osname": "Debian 12", "perms": "rw", "ram": 4, "region": "SFO1", "slug": "s-4gb", "status": "active", "user_id": 1423, "vmname": "myslice-1.com" }, { "backups_enabled": false, "created": "2022-12-06 17:19:36.925397", "deleted": null, "disk": 200, "id": 3800, "ip": "74.80.234.190", "ip_private": "10.11.11.170", "last_backup": null, "osname": "Debian 12", "perms": "rw", "ram": 12, "region": "SFO1", "slug": "s-12gb", "status": "active", "user_id": 1423, "vmname": "myslice-2.com" } ], "page": 1, "pages": 1, "results": 2 }